body {
    font-family: 'Open Sans', sans-serif;
}
.cell {
    padding: 15px;
}

.footer_container {
    background: #5c2e7d;
}
.footer {
    color: white;
    font-size: 12px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    color: #5c2e7d;
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
}
h2 {
    color: #5c2e7d;
    font-size: 20px;
    margin-top: 30px;
}
h3 {
    color: black;
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
}
#banner {
    background: #eae2ef
}
.banner_item {
    background: #5c2e7d;
    color: white;
    padding: 10px;
    padding-right: 20px;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: bold;
}
a:link {
    color: #5c2e7d;
    text-decoration: underline;
}
a:hover {
    color: grey;
    text-decoration: underline;
}
a:visited {
    color: #5c2e7d;
    text-decoration: none;
}
#logo_container {
    height: 140px;
}
input[type='text'] {
    background: #eae2ef;
    text-align: right;
}
#newsletter {
    background-color: #5c2e7d;
    padding: 20px;
    margin-top: 20px;
    width: 100%;
    color: white;
    display: block;
    font-size: 18px;
}
#contact {
    background-color: black;
    padding: 20px;
    margin-top: 20px;
    width: 100%;
    color: white;
    display: block;
    font-size: 18px;
}

.side_menu li {
    display: block;
    background: #5c2e7d;
    color: white;
    padding: 15px;
    margin: 15px;
    margin-left: 0px;
}
.side_menu li li {
    display: block;
    background: #8c6ca3;
    padding: 10px;
    margin: 0px;
    margin-top: 10px;
}

.side_menu ul ul {
  list-style-type: none;
}

.side_menu ul {
    margin: 0px;
}







.side_menu {
    margin-bottom: 20px;
    display: block;
    padding: 20px;
    padding-bottom: 5px;
    font-size: 18px;
}
.side_menu a:link {
    color: white;
    text-decoration: none;
}
.side_menu a:hover {
    color: grey;
    text-decoration: underline;
}
.side_menu a:visited {
    color: white;
    text-decoration: none;
}
h4 {
    color: black;
    font-size: 20px;
    list-style: none;
}
.ecs-event {
    list-style: none;
}
.ecs-event-list {
    margin: 0px;
}

#newsletter a:link {
    color: white;
    text-decoration: none;
}

#newsletter a:hover {
    color: white;
    text-decoration: underline;
}
#newsletter a:visited {
    color: white;
    text-decoration: none;
}
#contact a:link {
    color: white;
    text-decoration: none;
}

#contact a:hover {
    color: white;
    text-decoration: underline;
}
#contact a:visited {
    color: white;
    text-decoration: none;
}

input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    float: right;
    text-align: right;
}






.main_content ul ul {
  list-style-type: none;
}

.main_content ul ul li:before {
  content: '\2014';
  position: absolute;
  margin-left: -20px;
}

.ecs-event {
    padding-top: 10px;
    padding-bottom: 10px;
}

h4 {
    margin-bottom: 0;
    font-size: 18px;
}